#php-contact-form  {
  float: left;
  position: relative;
  width: 100%;
}
#php-contact-form .cf_website {
	border:0 none !important;
	clip:rect(1px 1px 1px 1px);
	clip:rect(1px,1px,1px,1px);
	height:1px !important;
	margin:0 !important;
	overflow:hidden !important;
	padding:0 !important;
	position:absolute !important;
	width:1px !important;
}
#php-contact-form .cf_results {
  color: #1c7db4;
  border: 1px solid transparent;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
  float: left;
  font-weight: bold;
  padding: 8px 0;
  text-shadow: 1px 1px 5px rgba(0,0,0,0.3);
  width: 100%;
}
#php-contact-form .cf_results ul,
#php-contact-form .cf_results li {
  list-style: none;
  margin: 0;
  padding: 0;
}
#php-contact-form .cf_results.cf_failure {
  color: #c40000;
}
#php-contact-form form {
  float: left;
  width: 100%;
}
#php-contact-form form .cf_asterisk {
  display: inline-block;
  height: 10px;
  overflow: hidden;
  position: relative;
  text-indent: -9999px;
  width: 10px;
}
#php-contact-form form .cf_asterisk:after {
  content: "\*";
  font-weight: bold;
  height: 10px;
  left: 0;
  line-height: 1;
  text-indent: 0;
  position: absolute;
  top: 0;
  width: 10px;
}
#php-contact-form form .cf_message,
#php-contact-form form .cf_required,
#php-contact-form form legend { display: none; }
#php-contact-form form label {
  border: 0 none !important;
	clip: rect(1px,1px,1px,1px);
	clip: rect(1px 1px 1px 1px);
	height: 1px !important;
	margin: 0 !important;
	overflow: hidden !important;
	padding: 0 !important;
	position: absolute !important;
	width: 1px !important;
}
#php-contact-form form label,
#php-contact-form form input,
#php-contact-form form select,
#php-contact-form form textarea {
  -webkit-transition: opacity .75s;
     -moz-transition: opacity .75s;
      -ms-transition: opacity .75s;
       -o-transition: opacity .75s;
          transition: opacity .75s;
}
#php-contact-form form input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}
#php-contact-form form.cf_processing label,
#php-contact-form form input[disabled="disabled"],
#php-contact-form form select[disabled="disabled"],
#php-contact-form form textarea[disabled="disabled"] {
  opacity: 0.75;
}
#php-contact-form form input[type="button"][disabled="disabled"] {
  background: #eaeaea;
}
#php-contact-form form .cf_field_error {
  border-color: #c20000;
}
#php-contact-form form textarea {
  display: block;
  min-height: 100px !important;
  max-width: 100% !important;
}
#php-contact-form form input[type="file"] {
  cursor: pointer;
}
#php-contact-form form input[type="checkbox"],
#php-contact-form form input[type="radio"] {
  width: auto;
	max-width: auto;
}
#php-contact-form form select {
  -webkit-appearance: none;
  padding: 7px;
  width: 100%;
}
#php-contact-form form select option {
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
  cursor: pointer;
  line-height: 2;
  margin: 5px;
  padding: 0 5px;
}
#php-contact-form form.cf_processing label,
#php-contact-form form.cf_processing input,
#php-contact-form form.cf_processing select,
#php-contact-form form.cf_processing textarea {
  cursor: progress;
}
#php-contact-form form span.cf_small {
  color: #777;
  font-size: 0.857em;
}
#php-contact-form form div.cf_row.cf_attachment span.cf_small {
  display: block;
  font-weight: bold;
  margin-bottom: 10px;
  width: 100%;
}
#php-contact-form form div.cf_row,
#php-contact-form form div.cf_row div.cf_column {
  float: left;
}
#php-contact-form form div.cf_column {
  margin: 0 20px 0 0;
}
#php-contact-form form div.cf_row.cf_attachment div {
  margin-bottom: 10px;
  position: relative;
}
#php-contact-form form div.cf_row.cf_attachment div input {
  margin-bottom: 0;
}
#php-contact-form form div.cf_row.cf_attachment div .cf_asterisk {
  left: -10px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
       -o-transform: translateY(-50%);
          transform: translateY(-50%);
}
#php-contact-form form div.cf_row.cf_attachment input[type="file"]:nth-child(1):nth-last-child(2),
#php-contact-form form div.cf_row.cf_attachment input[type="file"]:nth-child(2):nth-last-child(2) {
  width: 80%;
}
#php-contact-form form div.cf_row.cf_attachment input[type="button"]:nth-child(2):nth-last-child(1),
#php-contact-form form div.cf_row.cf_attachment input[type="button"]:nth-child(3):nth-last-child(1) {
  margin-left: 3%;
  width: 17%;
}
#php-contact-form form div.cf_row.cf_attachment input[type="button"].cf_attachment_remove {
  color: #c40000;
}
#php-contact-form form div.cf_row.cf_cc,
#php-contact-form form div.cf_row.cf_subscribe {
  margin: 10px 0;
}
#php-contact-form form div.cf_row.cf_cc + .cf_row.cf_subscribe {
  margin-top: 0 !important;
}
#php-contact-form form div.cf_row.cf_cc label,
#php-contact-form form div.cf_row.cf_subscribe label {
  display: inline !important;
  display: inline-block !important;
  margin-left: 10px;
	width: auto !important;
}
#php-contact-form form div.cf_row.cf_cc input,
#php-contact-form form div.cf_row.cf_subscribe input {
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
  padding: 0 !important;
  width: auto;
}
#php-contact-form form div.cf_row.cf_captcha label {
  margin: 0;
}
#php-contact-form form div.cf_row.cf_captcha img {
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
  float: left;
  margin-right: 10px;
}
#php-contact-form form div.cf_row.cf_captcha #cf_captcha {
  float: left;
  height: 50px;
  *height: 30px;
  margin: 0 10px 0 0;
  padding: 10px;
  text-align: center;
  width: 70px;
}
#php-contact-form form div.cf_row.cf_captcha p {
  color: #555;
  float: left;
  font-size: 0.857em;
  margin: 0;
  width: 45%;
}
#php-contact-form form div.cf_row.cf_captcha a {
  font-weight: bold;
  text-decoration: none;
}
#php-contact-form form div.cf_row.cf_captcha a:focus,
#php-contact-form form div.cf_row.cf_captcha a:hover,
#php-contact-form form div.cf_row.cf_captcha a:active {
  text-decoration: underline;
}
#php-contact-form form div.cf_row.cf_submit {
  float: left;
}
@media only screen and (max-width:800px) {
  #php-contact-form .cf_results {
    float: left;
    margin-bottom: 20px;
    width: 100%;
  }
  #php-contact-form form div.cf_row {
    margin: 0;
    width: 100%;
  }
  #php-contact-form form div.cf_row div.cf_column {
	margin-bottom: 10px !important;
    padding: 0 !important;
    width: 100% !important;
  }
  #php-contact-form form div.cf_row.cf_captcha p,
  #php-contact-form form div.cf_row.cf_captcha #cf_captcha {
    margin: 5px 0 0;
    width: 100%;
  }
  #php-contact-form form div.cf_row.cf_submit,
  #php-contact-form form div.cf_row.cf_submit input {
    width: 100%;
  }
}